# `gcr.io/tanzu-buildpacks/java-native-image`

The Tanzu Java Native Image Buildpack is a Cloud Native Buildpack with an order definition suitable for Java native image applications.

## Included Buildpacks

* [`paketo-buildpacks/environment-variables`](https://github.com/paketo-buildpacks/environment-variables)
* [`paketo-buildpacks/executable-jar`](https://github.com/paketo-buildpacks/executable-jar)
* [`tanzu-buildpacks/tanzu-bellsoft-liberica`](https://github.com/pivotal-cf/tanzu-bellsoft-liberica)
* [`paketo-buildpacks/ca-certificates`](https://github.com/paketo-buildpacks/ca-certificates)
* [`paketo-buildpacks/datadog`](https://github.com/paketo-buildpacks/datadog)
* [`paketo-buildpacks/gradle`](https://github.com/paketo-buildpacks/gradle)
* [`paketo-buildpacks/image-labels`](https://github.com/paketo-buildpacks/image-labels)
* [`tanzu-buildpacks/java-function`](https://github.com/vmware-tanzu/function-buildpacks-for-knative)
* [`paketo-buildpacks/leiningen`](https://github.com/paketo-buildpacks/leiningen)
* [`paketo-buildpacks/maven`](https://github.com/paketo-buildpacks/maven)
* [`paketo-buildpacks/native-image`](https://github.com/paketo-buildpacks/native-image)
* [`paketo-buildpacks/procfile`](https://github.com/paketo-buildpacks/procfile)
* [`paketo-buildpacks/sbt`](https://github.com/paketo-buildpacks/sbt)
* [`paketo-buildpacks/spring-boot`](https://github.com/paketo-buildpacks/spring-boot)
* [`paketo-buildpacks/syft`](https://github.com/paketo-buildpacks/syft)
* [`paketo-buildpacks/upx`](https://github.com/paketo-buildpacks/upx)

## License

```
Copyright 2018-2023, VMware, Inc. All Rights Reserved.
Proprietary and Confidential.
Unauthorized use, copying or distribution of this source code via any medium is strictly prohibited without the express written consent of VMware, Inc.
```
